[LocalizedFileNames]
wheat_stage0.png=@wheat_stage0,0
deepslate_gold_ore.png=@deepslate_gold_ore,0
coal_ore.png=@coal_ore,0
copper_ore.png=@copper_ore,0
deepslate_coal_ore.png=@deepslate_coal_ore,0
deepslate_copper_ore.png=@deepslate_copper_ore,0
deepslate_diamond_ore.png=@deepslate_diamond_ore,0
deepslate_emerald_ore.png=@deepslate_emerald_ore,0
deepslate_iron_ore.png=@deepslate_iron_ore,0
deepslate_lapis_ore.png=@deepslate_lapis_ore,0
deepslate_redstone_ore.png=@deepslate_redstone_ore,0
diamond_ore.png=@diamond_ore,0
emerald_ore.png=@emerald_ore,0
gold_ore.png=@gold_ore,0
iron_ore.png=@iron_ore,0
lapis_ore.png=@lapis_ore,0
nether_gold_ore.png=@nether_gold_ore,0
nether_quartz_ore.png=@nether_quartz_ore,0
redstone_ore.png=@redstone_ore,0
